/**************

SLIDESHOWPRO.NET LAYOUT STYLE SHEET

Copyright 2007-10 SlideShowPro All Rights Reserved.

This style sheet may NOT be reused, redistributed, or modified by any third parties without the expressed written permission of Dominey Design Inc. 

**************/

/* 
-----------------------------------------------------------------------------
GLOBAL DEFAULT ELEMENTS
-----------------------------------------------------------------------------*/
body {background:#181818;color:#999;text-align:center;font:12px/19px 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;}

a {text-decoration:none;cursor:pointer;color:#eee;}
a:focus {-moz-outline:0;outline:0;outline-offset:0;}
a:hover {text-decoration:underline;}
a img {border:0;text-decoration:none;} 
a:hover img {text-decoration:none !important;}

strong,h1,h2,h3,h4,h5,h6,strong a,h1 a,h2 a,h3 a,h4 a,h5 a,h6 a {color:#fff;}

h1,h2,h3,h4,h5,h6 {font-weight:normal;font-family:'Lucida Grande', 'Lucida Sans Unicode','Lucida Sans Regular','Trebuchet MS', Verdana, sans-serif;}
h1 {font-size:21px;margin:0 0 12px 0;}
h2 {font-size:15px;margin:0 0 4px 0;}
h3 {font-size:10px;text-shadow:none;text-transform:uppercase;}
h4 {font-size:13px;margin:0 0 6px 0;}
h5 {font-size:13px;}
h6 {font-size:11px;margin:0 0 4px 0;}

h2 a {color:#eee;}
h2 a:hover {color:#fff;}
h6 span {color:#666;}

p {margin:0 0 18px 0;}
small {font-size:9px;line-height:1.4;}
strong {font-weight:bold;}
em {font-style:italic;} 
code {font-family:monospace;}
hr {
	height:1px;
	background:#303030;
	display:block;
	margin:20px 0;
	clear:left;
	border:0;
} 
blockquote.product {
	font-size:16px;
	background:transparent url(/img/quote_large.gif) 0 10px no-repeat;
	padding:25px 0 0 12px;
	line-height:1.5;
	color:#eee;
}
blockquote.product strong {
	font-size:12px; 
	color:#777;
}

/* 
-----------------------------------------------------------------------------
HEADER CLASSES
-----------------------------------------------------------------------------*/
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {text-decoration:none;}

h2 span {font-weight:normal;}
h2.pad {margin-bottom:15px;}
h2.prod { padding-left:24px; }
h2.prod-flash-cs5 { background:transparent url(/img/flashcs5-16.png) 0 50% no-repeat; }
h2.prod-lr3 { background:transparent url(/img/lr3-16.png) 0 50% no-repeat; }
h2.prod-aperture { background:transparent url(/img/aperture-16.png) 0 50% no-repeat; }
h2.prod-wp { background:transparent url(/img/wpmini-blue.png) 0 50% no-repeat; }
h2.prod-api { background:transparent url(/img/icon-tool-16.png) 0 50% no-repeat; }
h3 small {font-size:10px;font-weight:normal;word-spacing:0em;}   
h3.dash {padding:3px;}
h3.dash a {text-decoration:none;}       
h4 small {font-weight:normal;}
h3.logo {width:251px;height:48px;}
h4.error {padding:6px;font-size:12px;font-weight:bold;}
h4.smart {padding-left:24px;} 
h3.line {border-bottom:1px solid #444;padding-bottom:4px;margin-bottom:8px;}
h3.dash {color:#202020;border:1px solid #999;}
h3.dash a {color:#202020;}
h3.dash a:hover {color:#447200;}
h3.logo {background:transparent url(/img/bg_module_head_logo.gif) 0 0 no-repeat;}
h4.error {background:#76b41c;border-bottom:1px solid #bcf573;}
h4.smart {background:transparent url(/img/icon_gears.gif) 0 0 no-repeat;}

h1 span.ver, h4 span.ver {
	font-size:11px;
	color:#777;
}

div.left-col h4, div.left-col-solo h4 {margin:0 0 6px 0;}


/* 
-----------------------------------------------------------------------------
FORMS GENERAL
-----------------------------------------------------------------------------*/
input, textarea {
	font-family:'Lucida Grande', 'Lucida Sans Unicode','Lucida Sans Regular', Verdana, sans-serif;
	font-size:12px;
	margin:0;
	padding:3px 4px;
	vertical-align:middle;  
	background:#ddd;
	border:0px;
}

input { height:14px; }

input:focus, textarea:focus { outline:none;background:#fff; }

input.file {color:#fff;}

input[type=checkbox], input[type=radio], input.radio {width:auto;margin:0;background:transparent;}

input.wide, select.wide, textarea.wide {width:99%;}

fieldset {border:0;margin:0;padding:2px 0 14px 0;display:block;position:relative;}

fieldset.short {padding-bottom:8px;}

fieldset.solo {
	padding:10px 0;
	margin:0 0 14px 0;
	display:block;
	border-top:1px solid #444;border-bottom:1px solid #444;
}

fieldset span img {margin-bottom:-2px;}

select {font-size:11px;font-weight:bold;}

label {color:#fff;font-weight:bold;color:#fff;}

label span.req {color:#e4675c;}



/* 
-----------------------------------------------------------------------------
LAYOUT: Global (cascading order)
-----------------------------------------------------------------------------*/

div#header-links {
	font-size:10px;
	padding:3px 0;
	text-align:center;
	background:#000;
	color:#666;
	font-size:9px;
}

body#thin div#header-links .wrap {display:block;width:747px;text-align:right;margin:0 auto;}
body#wide div#header-links .wrap {display:block;width:920px;text-align:right;margin:0 auto;}

div#header-links a {text-decoration:none;color:#999;font-size:10px;}
div#header-links a:hover {text-decoration:none;color:#eee;}

div#header {
	display:block;
	width:100%;
	float:left;
	position:relative;
}

div#header .top-half {height:114px;display:block;position:relative;}

div#header-logo a {
	width:500px;
	height:109px;
	display:block;
	background:transparent url(/img/bg-header-logo-big.png) 0 0 no-repeat;
}

div#header-logo-forums a {
	width:500px;
	height:109px;
	display:block;
	background:transparent url(/img/bg-header-forums-logo.png) 0 0 no-repeat;
}

div#header-logo-ac a {
	width:500px;
	height:109px;
	display:block;
	background:transparent url(/img/bg-header-ac-logo.png) 0 0 no-repeat;
}

div#header-nav {position:relative;}

ul#main-nav {
	list-style:none;
	width:100%;
	height:31px;
	min-width:400px;
}                   

ul#main-nav li {
	float:left;
	margin:0 3px 0 0;
	padding:0 0 0 7px;
	height:31px;
	line-height:31px;
	background:transparent url(/img/bg_main_nav_tab.gif) no-repeat scroll 0 0;
}

ul#main-nav li a {
	float:left;
	display:block;
	text-decoration:none;
	font-weight:bold;
	margin:0;
	padding:0 9px 0px 2px;
	font-family:'Lucida Grande', 'Trebuchet MS','Lucida Sans Unicode','Lucida Sans Regular', Verdana, sans-serif;
	font-size:11px;
	text-transform:uppercase;
	color:#aaa;
	background:transparent url(/img/bg_main_nav_tab.gif) no-repeat scroll 100% 0;
}

ul#main-nav li.selected {background-image:url(/img/bg_main_nav_tab_selected.gif);}
ul#main-nav li.selected a {background-image:url(/img/bg_main_nav_tab_selected.gif);color:#fff;}

ul#main-nav li a:hover {text-decoration:none;color:#fff;}

div#body-bg {width:100%;display:block;}

div#body-wrap {display:block;text-align:left;margin:0 auto;}

body#wide div#body-wrap {width:920px;}

body#thin div#body-wrap {width:752px;}

div#page {float:left;display:block;padding:0 0 20px 0;width:100%;}

div#container { width:100%;background:#303030; }

div#container-top div {display:block;padding:22px 15px 0 15px;margin:0;}

div#container-empty-top, div#container-footer {line-height:0.5;}

div#container-empty-top div, div#container-footer div {padding-top:6px;}

div#container-footer {background:#303030 url(/img/bg_container_bl.gif) bottom left no-repeat;}
div#container-footer div {background:transparent url(/img/bg_container_br.gif) bottom right no-repeat;}

div#container-top div {background:transparent url(/img/bg_container_tr.gif) top right no-repeat;}
div#container-empty-top div {background:transparent url(/img/bg_container_tr.gif) top right no-repeat;}

div#container h1 a.instruction-link {color:#76b41c;}
div#container h1 a.instruction-link:hover {color:#fff;}

div#head {padding:18px 15px 0 15px;}

div#head div.head-wrap {position:relative;width:100%;clear:left;}

div#head div.album-head {padding:8px 0 0;float:left;position:relative;width:100%;}

div#head h1 {padding:6px 0 18px 42px;margin:8px 0 0 0;}

div#head h1.noicon {padding-left:0;}

div#head h2 {margin-top:3px;}

div#head h2 span.desc {font-size:12px;margin-top:5px;display:block;}

div#container h1 a.instruction-link {font-size:10px;}

div#container-wrap {position:relative;float:left;width:100%;}

div.col-wrap, div.col-wrap-first {margin:0 15px;}

div.col-wrap-first {margin:0 15px;padding-top:15px;border-top:1px solid #444;}

div.col-wrap-v2 { margin:0 15px;padding-top:15px; }

div.col-wrap-v2 h1 { font-size:24px; }

div#prod-head {background:transparent url(/img/bg_container_tr.gif) top right no-repeat;}

div#prod-head div.wrap {display:block;padding:15px 15px 0 15px;margin:0;}

div#prod-head div.inner {display:block;margin:0 0 18px 0;height:30px;border-bottom:1px solid #444;}

div.ac-head { margin:12px 0 24px; }

div.col-one {float:left;width:200px;margin-right:15px;}

div.col-two {float:left;width:460px;margin-right:15px;}

div.col-one-wide {float:left;width:645px;margin-right:15px;}

div.col-three {float:left;width:230px;}

div.col-three h4 {font-size:12px;}

div.col-three div.wrap { 
	padding:15px;
	background:#282828;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	margin-bottom:15px;
}

div.col-three div.divide {
	border-top:1px solid #303030;
	margin-top:15px;
	padding-bottom:15px;
}

body#wide div.left-half-col {width:438px;margin-right:15px;float:left;}

body#wide div.left-col-wide {width:635px;margin-right:15px;float:left;}

body#wide div.right-half-col {width:430px;float:left;}

body#wide div.right-col-thin {float:right;width:237px;}

body#thin div.left-half-col {width:353px;float:left;margin-right:15px;}

body#thin div.right-half-col {width:353px;float:left;}

body#thin div.left-col-wide {float:left;width:470px;}

body#thin div.right-col-thin {float:right;width:237px;}

body#thin div.right-col-wide {float:right;width:470px;}

body#thin div.left-col-thin {float:left;width:237px;}

body#thin div.col-two-wide {float:left;width:507px;}

div.left-col {float:left;width:50%;}

div.right-col {float:left;width:50%;}
                                                                                                        
div.module {
	background:#121212 url(/img/bg_module_tl.gif) top left no-repeat;
	margin-bottom:15px;
	font-size:11px;
	position:relative;
	width:100%;
}

div.module-head {padding:9px 7px 9px 15px;background:transparent url(/img/bg_module_tr.gif) top right no-repeat;}
div.module-head h3 {display:block;}
div.module-head h3.yanker {line-height:0;height:0;}
div.module h4 {font-size:12px;margin:0 0 2px 0;}
div.module h5 {margin:0 0 2px 0;}
div.module h6 {font-size:11px;}
div.module p {padding:0 0 4px 0;}
div.module div.wrap {float:left;width:100%;margin:0 0 -15px 0;_margin:0 0 -8px 0;padding:10px 0 0 0;background:#222;}
div.module div.content {margin:0 15px;}
div.module div.divider {margin-bottom:10px;overflow:auto;width:100%;border-bottom:1px solid #333;} 
div.module img.pad {background:#363636;border-right:1px solid #000;border-bottom:1px solid #000;padding:3px;float:left;margin:0 12px 12px 0;}

div.line_break {border-top:1px solid #444;height:1px;margin-bottom:12px;display:block;clear:both;}

div.module-footer {background:#222 url(/img/bg_module_bl.gif) bottom left no-repeat;}
div.module-footer div {display:block;background:transparent url(/img/bg_module_br.gif) bottom right no-repeat;}

ul.module-thumb-list li {
	margin-bottom:8px;
    width:100%; 
	float:left;
}         

ul.module-thumb-list li a {
	display:block; 
	float:left;
	width:100%;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	background:#181818;
}

ul.module-thumb-list a:hover {
	background:#000; 
	text-decoration:none;
}    
                      
ul.module-thumb-list li a span {
	padding:4px;      
	float:left;
	display:block;
}

ul.module-thumb-list li img {
	width:50px;
	margin-right:8px; 
	float:left;
}

div#footer {  
	display:block;
	font-size:9px;
	clear:both;
	margin-bottom:30px;
	color:#666;
} 

div#footer a, div#footer strong {color:#aaa;}
div#footer a:hover {color:#eee;text-decoration:none;}
div#footer div.logos { height:55px;line-height:55px;padding-top:10px;float:right; }
div#footer div.wrap {padding:0 16px;}

ul.feature-list {
	margin:0;
	padding:0;
	list-style:none;
}

ul.feature-list li {
	float:left;
	margin-right:15px;
	width:211px;
	font-size:10px;
	height:110px;
}

ul.feature-list li.last, ul.feature-list-bullets li.last {margin-right:0;}

ul.list {
	list-style:none;
	margin-bottom:23px;
}

ul.list li {
	padding-left:14px;
	line-height:1.5;
	margin-bottom:8px; 
	background:transparent url(/img/bullet_circle.png) 0 5px no-repeat;
}

ul.list li.last {
	margin-bottom:0;
}

ul.video-list {
	margin-bottom:18px;
}

ul.video-list li {
	padding-left:24px;
	margin-bottom:12px;
	background:transparent url(/img/list-video.png) 0 0 no-repeat;
}



/* 
-----------------------------------------------------------------------------
HOME PAGE
-----------------------------------------------------------------------------*/ 

div#inside-ex {
	background:#404040;
	width:100%; 
	float:left;            
	font-size:12px;
}
div#inside-ex div.main-ex {
	width:280px;
	float:left;
	padding:15px 15px 0 0;
}
div#inside-ex h2 {
	display:inline;
	margin:0;
	padding:0;
}
div#inside-ex a, div#outside-ex a {
	text-decoration:none;
}
div#inside-ex a:hover, div#outside-ex a:hover {
	color:#fff;
}
div#outside-ex {
	background:#242424;
	width:100%; 
	float:left;            
	margin:0 0 24px 0;
	color:#707070;
}
div#outside-ex h2 {
	color:#ddd;
	display:inline;
	margin:0;
	padding:0;
}
div#outside-ex a {
	color:#ddd;
}
div#inside-ex div.head, div#outside-ex div.head {
	margin:0 0 15px 0;
	font-size:12px;
}

div#inside-ex div.textHead, div#outside-ex div.textHead {
	width: 800px;
	max-width:800px;
	position:relative;
}   

div#inside-ex div.wrap, div#outside-ex div.wrap {
	padding:16px 15px 20px 15px;
	float:left;
}

div#inside-ex button, div#outside-ex button {
	margin:0;
	position:absolute;
	right:0;
	top:0;
}

ul.player-ex {
	display:block;
	float:left;
}

ul.player-ex li {
	width:185px;
	font-size:10px;
	margin:0 0 15px 0;
	float:left;
}

ul.player-ex li.last { width:auto; }  
           
ul.player-ex li img.t {
	width:149px;
	height:84px;
	margin-bottom:3px;
}   
     
ul.player-ex li span {
	position:relative;
	width:149px;
	height:84px;
	display:block;
	float:left;
}

img.launch-circ {
	position:absolute;
	right:-6px;
	top:-4px;
	z-index:99;
}

/* 
-----------------------------------------------------------------------------
PRODUCT PAGES
-----------------------------------------------------------------------------*/

div#prod-page {
	margin-bottom:8px;
	position:relative;
	width:100%;
	float:left;
}

div#prod-page div.l-col {
	float:left;
	width:160px;
}               

div#prod-page div.r-col {
	padding:7px 0 0 25px;
	margin-left:160px; 
}

div#prod-page div.r-col-thin {
	margin-left:699px;
	width:150px;
}               

div#prod-page div.l-col-wide {
	width:650px;
	float:left;
	border-right:1px solid #303030;
	padding-right:25px;
}

div#prod-page div.half-left {
	width:47%;
	margin-right:6%;
	float:left;
}

div#prod-page div.half-right {
	width:47%;
	float:left;
}

div#prod-page div.group {
	position:relative;
	margin:15px 0;
	display:block;
	width:100%;
	float:left;
}

div#prod-page h2 {
	margin-bottom:8px; 
} 

div#prod-page p {
	font-size:13px;
	line-height:1.5;
}

div#prod-page img.right {
	float:right;
	margin:0 0 0 20px;
} 

div#prod-page img.left {
	float:left;
	margin:0 20px 0 0;
} 

div#prod-page div.single-col { 
	width:850px;
}

div#prod-page div.head {
	padding:0px 12px 12px 12px;
	background:transparent url(/img/bg_module_tr.gif) top right no-repeat;
}   
	
div#prod-page div.prod-wrap {
	background:#222; 
	padding:25px 20px; 
	clear:left; 
	float:left;   
	border-bottom-left-radius:6px;
	border-bottom-right-radius:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomleft: 6px;  
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-bottomright: 6px;  
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topright: 6px;
}

div#prod-page div.footer {
	background:#1c1c1c url(/img/bg_prod_page_bl.gif) bottom left no-repeat;
	height:16px;
}

div#prod-page div.footer div {
	width:689px;
	height:16px;
	position:absolute;
	right:0;
	background:#222 url(/img/bg_module_br.gif) bottom right no-repeat;
	border-left:1px solid #121212;
}

div#prod-page-action {
	width:193px;
	height:140px;
	background:#454545;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px; 
	margin-bottom:15px;
} 

div#prod-page-action div.wrap { padding:10px 15px; }

div#prod-page-action p { font-size:10px; }      

ul#edition-nav {
	list-style:none;
	padding-top:12px;
	width:100%;
}      

ul#edition-nav li {
	float:left;
	margin:0 3px 0 0;
	padding:0 0 0 7px;
	background:transparent url(/img/bg_edition_nav.gif) top left no-repeat;
	opacity:.8;
	filter:alpha(opacity:80);
}

ul#edition-nav li.label { width:auto; } 
ul#edition-nav li.selected {background-image:url(/img/bg_main_nav_tab_selected.gif);}
ul#edition-nav li.selected a {background-image:url(/img/bg_main_nav_tab_selected.gif);color:#fff;}     

ul#edition-nav li:hover {
	opacity:1;
	filter:alpha(opacity:100);
}

ul#edition-nav li a {
	float:left;
	display:block;
	text-decoration:none;
	font-size:10px; 
	margin:0;
	padding:9px 13px 9px 4px;  
	font-family:'Lucida Grande', 'Lucida Sans Unicode','Lucida Sans Regular', Verdana, sans-serif;   
	background:transparent url(/img/bg_edition_nav.gif) no-repeat scroll 100% 0;
}

ul#edition-nav li a strong {
	font-size:13px;
	color:#ccc;
}

ul#edition-nav li.active a strong {
	color:#eee;
}   

ul#edition-nav li.active {
	background:transparent url(/img/bg_edition_nav_active.gif) top left no-repeat;
	opacity:1;
	filter:alpha(opacity:100);
}

ul#edition-nav li.active a {
	background:transparent url(/img/bg_edition_nav_active.gif) no-repeat scroll 100% 0;     
}

ul#edition-nav li a:hover {
	color:#fff;
	text-decoration:none;
} 

ul#edition-nav li img.badge {
	float:left;
	margin-top:2px;
}

ul#edition-nav li div.label {
	float:left;
	margin-left:8px;
}

div.prod-feat-5 {
 	border-top:1px solid #444;
	border-bottom:1px solid #444;
	float:left;
	margin-bottom:15px;
	width:100%; 
}

div.prod-feat-5 p {
	font-size:11px;
}

div.prod-feat-5 div.block {
	width:155px; 
	border-right:1px solid #444;
	padding:12px 12px 12px 0;   
	float:left;
	margin-right:12px;
}


div.prod-feat-5 div.block-last {
	width:150px; 
	padding:12px 0 0 0;   
	float:left;
}

ul.prod-mosaic { list-style:none; }   
                
ul.prod-mosaic li {
	width:274px;
	height:150px;
	background:#191919;
	display:block;
	float:left;
	margin:0 14px 14px 0;
	font-size:11px;
	border-radius:4px;     
	-webkit-border-radius:4px;
	-moz-brder-radius:4px;
}  
                     
ul.prod-mosaic li span.pad {
	display:block;
	padding:9px 14px 14px 14px;
	float:left;
} 

ul.prod-mosaic li span.copy { 
	display:block;
	margin-left:74px;
}

ul.prod-mosaic li img {
	float:left;
	margin-top:5px;
} 

ul.prod-mosaic li.last { margin-right:0; } 

ul.prod-mosaic li a.name {
	font-size:12px;
	display:block; 
}

ul.prod-mosaic li p {
	font-size:10px;
	margin-bottom:8px;
}

ul.grid-6 {
	list-style:none;
	float:left;
	margin-bottom:25px;
}   
                
ul.grid-6 li {
	float:left;
	width:111px;
	padding:0 16px 0 19px;
	border-right:1px solid #303030;
	height:210px;
	font-size:11px;
} 
            
ul.grid-6 li.first {
	padding-left:0;
}

ul.grid-6 li.last {
	padding-right:0;
	border-right:none;
}

ul.grid-6 h4 {
	margin-bottom:4px;
}

ul.grid-6 img {
	margin-bottom:12px;
	width:105px;
	height:80px;
}

div.grid4 div {
	width:190px;
	float:left;
	margin-right:30px;
}   
                 
div.grid4 div.last { margin-right:0; }

div.thumb-well {
	background:#191919;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	padding:15px 15px 0 15px;
	float:left;
	margin-bottom:18px;
	width:387px;
	height:286px;
	margin-right:15px;
}
div.thumb-well p {
	font-size:12px;
	color:#666;
}
div.thumb-well ul li {
	float:left;
	margin:0 15px 15px 0;
	padding:0;
	height:auto;
}
div.thumb-well ul li span {
	font-size:10px;
}
div.thumb-well ul li.last {
	margin-right:0;
}
div.thumb-well ul li img {
	width:119px;
	height:79px;
}


/* 
-----------------------------------------------------------------------------
EXAMPLE PAGE
-----------------------------------------------------------------------------*/ 
                 
ul.ex-mosaic li {
	width:286px;
	height:150px;
	background:#181818;
	display:block;
	float:left;
	margin:0 14px 14px 0;
	-webkit-border-radius:8px;
	-moz-brder-radius:8px;
	border-radius:8px;     
}    
                   
ul.ex-mosaic li span.pad {
	display:block;
	padding:9px 14px 14px 14px;
	float:left;
} 

ul.ex-mosaic li span.wrap {
	width:150px;
	display:block;
}

ul.ex-mosaic li span.copy { display:block; }
ul.ex-mosaic li img { float:left; } 

ul.ex-mosaic li.last { margin-right:0; } 

ul.ex-mosaic li a.name {
	font-size:12px;
	display:block; 
}

ul.ex-mosaic li p {
	font-size:10px;
	margin-bottom:8px;
}

ul.sites-month li a {
	font-size:12px;
	text-decoration:none;
	color:#ddd;
}

ul.sites-month li a:hover {
	text-decoration:none;
	color:#fff;
}

ul.sites-month li {
	margin:0 23px 15px 0;
	float:left;
} 

ul.sites-month li.last { margin-right:0; }

ul.sites-month li img { margin:0 0 4px 0; }  

ul.sites-month li span {
	display:block;
	margin:0;
	padding:0;
}

ul.sites-month li.submit a {
	width:205px;
	height:137px;
	display:block;
	background:#181818 url(/img/submit-plus.png) 50% 50% no-repeat;
	line-height:137px;
	text-align:center;  
	color:#aaa;  
	margin-bottom:4px;
} 
            
ul.sites-month li.submit a:hover { background:#101010 url(/img/submit-plus.png) 50% 50% no-repeat; }

ul.sites-month li.submit span {
	color:#fff;
	font-size:12px;
}



/* 
-----------------------------------------------------------------------------
NAVIGATION: SUB
-----------------------------------------------------------------------------*/

ul#sub-nav li {
	float:left;
	display:block;
	font-size:12px;
	margin:7px 10px 0 10px;
}

ul#sub-nav li a:hover {color:#eee;}

ul#sub-nav li a {color:#999;}

ul#sub-nav li.spacer {
	font-weight:normal;
	margin:7px 3px;
	color:#444;
}

ul#sub-nav li.selected a {color:#fff;}

ul#sub-nav li.first { margin-left:0; }






/* 
-----------------------------------------------------------------------------
LISTS
-----------------------------------------------------------------------------*/

ul.dash-strip li { padding:10px 0;border-bottom:1px solid #333; }

ul.dash-strip li.inactive, ul#albums-repo li {opacity:0.4;filter:alpha(opacity:40);}

ul.dash-strip li.inactive:hover {opacity:0.9;filter:alpha(opacity:90);}

ul.dash-strip li.solo {padding-top:0;border-bottom:0;}

ul.dash-strip li.first {padding-top:0;}

ul.dash-strip li.last, ul.dash-strip li.force-last {border-bottom:0;}

ul.dash-strip li.note {color:#666;font-size:9px;}

ul.dash-strip li strong {font-weight:bold;}

ul.dash-strip li span small a {font-size:9px;line-height:2.5;}

fieldset.embed { 
	margin:0 0 15px 0;
	padding:8px 10px;
	font-size:10px;
	border-bottom:1px solid #444;
	border-top:1px solid #444;
	background:#363636;
}       

ul.dash-strip li.sort {cursor: move;}

ul.dash-strip li.sort span small {cursor:pointer;}

ul.dash-strip li div.thumb {
	float:left;
	margin-right:8px;
	width:34px;
	height:29px;
	overflow:hidden;
	background-image-position:center;
	background:#383838;border:1px solid #1f1f1f;
}

ul.dash-strip div.no-thumb {height:25px;} 

ul.dash-strip div.no-thumb div {width:30px;height:100%;background:#444;}

ul.params { margin:15px 0 0 0; }

ul.params li {
	padding:0;
	margin:0 15px 15px 0;
	float:left;
	width:101px;
	min-height:36px;
	/* damn you IE 6 */
	_height:60px;
	font-size:9px;
	line-height:1.4;
}

ul.params li.last { margin-right:0; } 


/* 
-----------------------------------------------------------------------------
LAYOUT: Product feature box
-----------------------------------------------------------------------------*/
div#prod-feat {
	display:block;
	height:300px;
	background:#101010;
}                      
  



/* 
-----------------------------------------------------------------------------
LAYOUT: Header radius
-----------------------------------------------------------------------------*/
div.header-radius { margin:0 0 15px 0;position:relative;background:#222 url(/img/bg_dashpro_tl.gif) top left no-repeat; }
div.header-radius h6 {margin-bottom:-2px;}
div.header-radius div.content {padding:3px 15px;margin:0;}
div.header-radius img.gray-edge {float:left;position:relative;margin:2px 8px 0 0;padding:1px;}
div.header-radius span.subtext {font-size:9px;display:block;color:#888;}
div.header-radius div.tr { padding:4px 0 0 4px;background:transparent url(/img/bg_dashpro_tr.gif) top right no-repeat; }
div.header-radius div.bl {background:#222 url(/img/bg_dashpro_bl.gif) bottom left no-repeat;}
div.header-radius div.br {padding:4px 0 0 0;background:transparent url(/img/bg_dashpro_br.gif) bottom right no-repeat;}
div.header-radius select, div.header-radius input {font-size:9px;}
div.header-radius label {color:#fff;}


/* 
-----------------------------------------------------------------------------
ICON LABELS
-----------------------------------------------------------------------------*/

tr.publish {background:transparent url(/img/icon_label_album.gif) 0 0 no-repeat;}
tr.draft {background:transparent url(/img/icon_label_album_draft.gif) 0 0 no-repeat;}

.icon_label_feed {padding:0 0 0 24px;display:block;background:transparent url(/img/icon_label_feed.gif) 0 0 no-repeat;} 
.icon_label_feed_sm {background:transparent url(/img/icon_label_feed_sm.gif) 0 0 no-repeat;}
.icon_label_tw_sm {background:transparent url(/img/icon_label_tw_sm.gif) 0 0 no-repeat;}

.icon_link { height:18px;display:block;line-height:18px; }
.icon_label_feed_sm, .icon_label_pdf_sm, .icon_label_tw_sm  {padding:0 0 0 20px;display:block;background-position:0 50%;}
div.module .icon_label_feed_sm, div.module .icon_label_tw_sm {padding:0 0 0 18px;display:block;background-position:0 50%;}

/* 
-----------------------------------------------------------------------------
ALERTS
-----------------------------------------------------------------------------*/
div#alert {margin:0 0 15px 0;font-size:1.1em;position:relative;clear:left;}
div#alert div.tr {padding:4px 0 0 4px;}
div#alert div.br {padding:4px 0 0 0;}
div#alert div.content {padding:0 6px;margin:0;}
div#alert div.fluid {min-height:30px;padding:0 0 0 36px;}
div#alert div.fixed {height:30px;line-height:30px;padding:0 0 0 36px;}
div#alert div.radBttn {float:right;}
div#alert div.fixed div.radBttn {margin-top:5px;}    

div#alert .red {font-size:11px;}
div#alert h2 {padding-top:4px;color:#fff;}

div#alert a.suppress {color:#fff;background:transparent url(/img/radBttn_delete_76b41c.gif) 100% 50% no-repeat;}
div#alert ul.list li {background-image:url(/img/bullet_circle_alert.gif);}

div#alert .red {color:#fff;background:#b4001c url(/img/bg_alert_red_tl.gif) top left no-repeat;}
div#alert .red div.tr {background:transparent url(/img/bg_alert_red_tr.gif) top right no-repeat;}
div#alert .red div.bl {background:#b4001c url(/img/bg_alert_red_bl.gif) bottom left no-repeat;}
div#alert .red div.br {background:transparent url(/img/bg_alert_red_br.gif) bottom right no-repeat;}
div#alert .red div.alert-icon {background:transparent url(/img/bg_alert_error.gif) top left no-repeat;}
div#alert .red a {color:#fff;text-decoration:underline;}

div#alert .green {color:#fff;background:#76b41c url(/img/bg_alert_gr_tl.gif) top left no-repeat;}
div#alert .green div.tr {background:transparent url(/img/bg_alert_gr_tr.gif) top right no-repeat;}
div#alert .green div.bl {background:#76b41c url(/img/bg_alert_gr_bl.gif) bottom left no-repeat;}
div#alert .green div.br {background:transparent url(/img/bg_alert_gr_br.gif) bottom right no-repeat;}
div#alert .green div.alert-icon {background:transparent url(/img/bg_alert_excl.gif) top left no-repeat;}
div#alert .green div.icon { background:transparent url(/img/bg_alert_warn.gif) no-repeat top left; }
div#alert .green a {color:#fff;text-decoration:underline;}




/* 
-----------------------------------------------------------------------------
LAYOUT: Sortable Table
-----------------------------------------------------------------------------*/
table.sortable {
	width:100%;
	margin:0 0 12px 0;
	background:#121212 url(/img/bg_module_tl.gif) top left no-repeat;
} 

table.sortable th {
	padding:9px 15px 8px 15px;
	text-align:center;
	font-family:'Lucida Grande', 'Trebuchet MS','Lucida Sans Unicode','Lucida Sans Regular', Verdana, sans-serif;
	text-transform:uppercase;
	color:#eee;
	font-size:10px;
	border-right:1px solid #222;
}

table.sortable th span {color:#444;}

table.sortable th.tr {
	background:#121212 url(/img/bg_module_tr.gif) top right no-repeat;
	border-right:none;
}

table.sortable th.sortdesc {background: url(/img/sort_arrow_down.gif) 97% 50% no-repeat;}
table.sortable th.sortasc {background: url(/img/sort_arrow_up.gif) 97% 50% no-repeat;}
table.sortable th.sortcol {cursor:pointer;}
table.sortable th.nosort {cursor:default;}
table.sortable th span.sm {font-size:9px;}

table.sortable th.title, table.sortable td.title {text-align:left;border-left:0;}
table.sortable th.right {text-align:right;}

table.sortable td {padding:12px 15px;text-align:center;background:#222;border:1px solid #121212;}

table.sortable td {vertical-align:middle;}

table.sortable td.end {border-right:0;}
table.sortable td.title {vertical-align:top;}
table.sortable td.title span {font-size:11px;color:#666;}
table.sortable td.thumb {text-align:left;padding-right:0;width:40px;vertical-align:top;}
table.sortable td.thumb img {border:1px solid #000;}
table.sortable tr.foot td {text-align:left;}
table.sortable tr.subth td {padding:4px 10px;}
table.sortable div.album-thumb-bg {margin-right:0;}
table.sortable a.edit-image-btn, table.sortable a.delete-image-btn, table.sortable a.inactive-image-btn, table.sortable a.active-image-btn {background-position:0 -108px;}
table.sortable a.edit-image-btn:hover, table.sortable a.delete-image-btn:hover, table.sortable a.active-image-btn:hover, table.sortable a.active-image-btn:hover {background-position:0 -126px;}
table.sortable tr.even a.active-image-btn, table.sortable tr.even a.inactive-image-btn, table.sortable tr.even a.delete-image-btn {background-position:0 -144px;}
table.sortable tr.even a.active-image-btn:hover, table.sortable tr.even a.inactive-image-btn:hover, table.sortable tr.even a.delete-image-btn:hover {background-position:0 -162px;}
table.sortable tr.even td {background:#282828;}
table.sortable td.bl {background:#222 url(/img/bg_module_bl.gif) bottom left no-repeat;}
table.sortable td.br {background:#222 url(/img/bg_module_br.gif) bottom right no-repeat;}
table.sortable tr.subth td {background:#444;}

/* 
-----------------------------------------------------------------------------
GRAPHICAL BUTTONS
-----------------------------------------------------------------------------*/

button.primary_sm, button.primary_lg, button.primary_sm_alt, button.primary_lg_alt, button.primary_jb, button.primary_big {
  	font-weight:bold;
  	display:inline-block;
	margin:0 auto;
	text-align:center;
	cursor:pointer; 
	opacity: 0.99;
}

button.primary_sm, button.primary_sm_alt {
	font:9px/16px 'Lucida Grande', Verdana, sans-serif;
	height:18px;
	padding:0 6px 1px 6px;
	margin:6px 0 0 0;    
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;  
	-webkit-background-clip: padding-box;
}

button.primary_lg, button.primary_lg_alt {
	font:11px/22px 'Lucida Grande', Verdana, sans-serif;
	height:24px;
	padding:0 8px; 
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px; 
	-webkit-background-clip: padding-box;
}

button.primary_jb {
	font:18px/22px 'Lucida Grande', Verdana, sans-serif;
	height:43px;
	padding:0 12px; 
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;  
	-webkit-background-clip: padding-box;
	background: transparent url(/img/bttn_primary_jb.gif) no-repeat top left;
	border:1px solid #111;
	color:#fcfcfc; 
	text-shadow: #000 0px -1px 0px;
}

button.primary_big {
	font:14px/22px 'Lucida Grande', Verdana, sans-serif;
	height:35px;
	padding:0 10px; 
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;  
	-webkit-background-clip: padding-box;
	background: transparent url(/img/bttn_primary_big.gif) no-repeat top left;
	border:1px solid #111;
	color:#fcfcfc; 
	text-shadow: #000 0px -1px 0px;
}

button.primary_jb:hover, button.primary_lg_alt:hover {background-position:0 -43px;} 
button.primary_big:hover {background-position:0 -35px;}
button.primary_lg:hover, button.primary_lg_alt:hover {background-position:0 -23px;} 
button.primary_sm:hover, button.primary_sm_alt:hover {background-position:0 -18px;}

button.primary_sm {
	background: transparent url(/img/bttn_primary_sm.gif) no-repeat top left;
	border:1px solid #111;
	color:#fcfcfc; 
	text-shadow: #000 0px -1px 0px;
}

button.primary_sm_alt {
	background: transparent url(/img/bttn_primary_sm_alt.gif) no-repeat top left;
	border:1px solid #448613;
	color:#fff; 
	text-shadow: #000 0px -1px 0px;
}

button.primary_lg {
	background: transparent url(/img/bttn_primary_lg.gif) no-repeat top left;
	border:1px solid #111;
	color:#fcfcfc; 
	text-shadow: #000 0px -1px 0px;
}

button.primary_lg_alt {
	background: transparent url(/img/bttn_primary_lg_alt.gif) no-repeat top left;
	border:1px solid #448613;
	color:#fff; 
	text-shadow: #000 0px -1px 0px;
}

button.nudge {margin-top:-2px;}
button.center, a.center {margin:0 auto;}
button.left, a.left {float:left;margin:0 4px 0 0;}
button.right, a.right {float:right;margin:0 0 0 4px;}
button.nudgeR {margin-right:4px;}
button.nudgeL {margin-left:4px;} 

button[disabled] {opacity:0.5;cursor:default;}
button[disabled]:hover {background-position:0 0;}

a.icon {
	width:16px;
	height:16px; 
	padding:0;
	margin:1px 0 0 0;
	display:block;
	border:none;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
}
a.icon:hover {background-position:0 -16px;}
a.nudgeR {float:left;margin-right:4px;}



/* 
-----------------------------------------------------------------------------
ACCOUNT CENTER
-----------------------------------------------------------------------------*/
   
div.buy-prod-head { padding-bottom:4px; }

ul.prod-list span.prodtitle { 
	font-weight:normal !important;
	padding-left:2px;
	color:#ccc;
} 

ul.prod-list span.prodquant { font-size:10px; }  

ul.prod-list span.prodquant input {
	font-size:10px;
	text-align:center;  
	padding:0;
	height:14px;
}

ul.prod-list div.pricing { float:right; }

ul.prod-list { list-style:none; margin-bottom:18px; }

ul.last { margin-bottom:12px; }                   

ul.prod-list li {
	display:block;
	position:relative;
	margin-bottom:4px;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	padding:6px 10px; 
	background:#303030;
}                                        

ul.prod-list a { text-decoration:underline; }

ul.prod-list li.chosen, ul.prod-list li.corporate.chosen { background:#76b41c; color:#000; }
ul.prod-list li.chosen span.prodtitle { color:#000; }

ul.prod-list li.corporate { background:#33ccff; color:#000; }
ul.prod-list li.corporate span.prodtitle { color:#000; }

ul.message li.corporate.message {
	display:block;
	position:relative;
	margin-bottom:18px;    
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	padding:6px 10px;
	border:1px solid #777;
}

ul.message li.corporate.message a {
	text-decoration:underline;
}


/* 
-----------------------------------------------------------------------------
MISC
-----------------------------------------------------------------------------*/

img.wide {background:#292929;}

div.clear {clear:both;line-height:0;}

.indent {padding:0 15px;}

.inline {display:inline;}

.module-first {margin-top:-10px;}
               
span.warn, span.note {font-size:9px;line-height:16px;display:block;padding:0 0 12px 0;}

span.warn strong {color:#F60;}

span.note strong {color:#76B41C;}

span.slash {color:#666;} 

span.more a {font-size:10px;} 

label.sub {color:#888;}

small.link {text-decoration:underline;}

.dialogue-spacer {
	padding-top:4px;
	margin:8px 0;
	display:block;
	width:100%;
	border-bottom:1px solid #89cf21;
	border-top:1px solid #89cf21;
	padding-top:4px;margin:8px 0;
	display:block;
	width:100%;
}

.break-line {height:1px;border-top:1px solid #444;margin-bottom:15px;}             

.left {float:left;margin:1px 15px 15px 0;}

.right {float:right;margin:1px 0 15px 15px;}

.posted {font-size:10px;display:block;margin:0 0 4px 0;color:#696969;text-transform:uppercase;}    

.posted a {color:#aaa;}

.mtentry {margin-top:18px;padding-bottom:0px;border-bottom:1px solid #444;} 

.mtentry h3 {font-size:14px;text-transform:none;margin:0 0 9px;}

.mtentry h4 span {color:#888;}

.mtentry hr {background:#444;}

.mtentry-post-head img.avatar {
	float:left;
	margin:0 12px 0 0;
}

.mtentry-post-head {
	display:block;
	margin-bottom:18px;
	float:left;
	width:100%;
}

.mtentry-post-head h2 {
	font-size:20px;
	line-height:24px;
	font-weight:normal;
}

a.download {padding:0 0 0 15px;background:transparent url(/img/icon_download.gif) 0 2px no-repeat;}

p.demo-dl-links { margin-top:-12px;border-top:1px solid #444;padding-top:4px; }     

p.halfstep {margin:0 0 8px 0;} 

p.big {
	font-size:14px;
	line-height:1.6;     
	font-style:bold;
}

div.key {
	background:#363636;
	color:#fff; 
	font:10px/21px Monaco, 'Bitstream Vera Sans Mono', 'Courier New', Courier, monospace;
	text-shadow:#000 0 1px;
	text-align:center;
	display:block;
	margin-bottom:18px;
	height:32px;
	line-height:32px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
 
ul.side-nav li { line-height:1.4; }

ul.side-nav li a {
	padding:10px 15px 10px 15px;
	font-size:12px;            
	display:block;
	border-bottom:1px solid #222;
	background:transparent url(/img/bullet_subnav.gif) 0 50% no-repeat;
	
} 

ul.side-nav li a:hover {
	color:#fff;
	text-decoration:none; 
	background:transparent url(/img/bullet_subnav_hover.gif) 0 50% no-repeat;
}

ul.side-nav li.active a {
	background:transparent url(/img/bullet_subnav_active.gif) 0 50% no-repeat;
}

ul.side-nav li.active a { border-right:none; }



        
table.prod-chart {
	width:100%;
	border-collapse:collapse;
	font-size:12px;  
	margin-bottom:15px;
}

table.prod-chart th {
	border:1px solid #333;
	color:#eee; 
	background:#141414; 
	text-align:center; 
	padding:8px;
}

table.prod-chart th.title {
	text-align:left;  
	background:#141414;
	min-width:258px;
	text-transform:uppercase;
}

table.prod-chart th.title-short {
	padding:8px;
	text-align:left;  
	background:#141414;
	min-width:130px;
	text-transform:uppercase;
}   

table.prod-chart td {
   text-align:center;
	padding:12px 8px;
	border:1px solid #303030;
	color:#999;  
}

table.prod-chart td.label {
   text-align:left;     
	background:#141414;
}

table.prod-chart td.yes { background:transparent url(http://slideshowpro.net/img/1254343662_dialog-apply.png) 50% 50% no-repeat; }                      

table.prod-chart td.no { background:transparent url(http://slideshowpro.net/img/1254343678_dialog-close.png) 50% 50% no-repeat; }

table.prod-chart td.cav a { padding-left:35px; }               

div.vid-block-half, div.vid-block-full, div.vid-block-new {
	background:#191919;
	width:303px;
	font-size:11px;
	float:left;   
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}

div.vid-block-new {
	background-image:url(/img/vid-play-36.png);
	background-repeat:no-repeat;
	background-position:8px 50%;
	width:340px;
}

div.vid-block-half div, div.vid-block-full div { padding:8px;float:left; }

div.vid-block-new div {padding:8px 8px 8px 52px;float:left; }

div.vid-block-half a, div.vid-block-full a, div.vid-block-new a {
	text-decoration:none;
	color:#aaa;
	display:block;
	float:left;
}

div.vid-block-half a:hover, div.vid-block-full a:hover, div.vid-block-new a:hover { color:#eee; }

div.vid-block-full { width:100%; }

div.dir-trial-banner {
	width:100%;
	float:left;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	background:#181818 url(/img/trial-dir-bg.png) 460px 20px no-repeat;
}

div.dir-trial-banner div.w { padding:15px 15px 15px 20px; }




ul.sup-notes { list-style:none; }

ul.sup-notes li { font-size:10px; }

p.trial-note {
	background:#303030;
	padding:8px;
	font-size:10px;
}

div.module-alert {
	background:#303030;
	height:36px;
	line-height:36px;    
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	margin-bottom:18px;
}

div.module-check {
	background:#303030 url(http://slideshowpro.net/img/1285696552_tick_24.png) 8px 50% no-repeat;
}

div.module-warn {
	background:#303030 url(http://slideshowpro.net/img/1285696584_warning_24.png) 8px 50% no-repeat;
}

div.module-setup {
	background:#303030 url(http://slideshowpro.net/img/plus_20px.png) 8px 50% no-repeat;
}

div.module-expire {
	background:#303030 url(http://slideshowpro.net/img/1285696578_delete_24.png) 8px 50% no-repeat;
}

div.module-alert div.inner { padding-left:40px; }

ul.check-list li {
	background:transparent url(http://slideshowpro.net/img/1254343662_dialog-apply.png) 0 -2px no-repeat;
	padding:0 0 8px 34px;
	font-size:13px;
	color:#ccc;
	display:block;
	margin-bottom:15px;
	line-height:1.6;
}


/* caption for fancy-box pop-ups */
div.fb-caption {
	margin-top:4px;
	margin-bottom:-5px;
}

div.fb-caption a { color:#141414; }

span.date {font-weight:normal;color:#999;}
span.pipe {font-weight:normal;color:#555;}
span.help {font-style:italic;color:#888;font-size:11px;}
span.label-sub {font-size:11px;color:#888;}


/* breadcrumb nav */

div#bcrumb { color:#999;font-size:10px; }
div#bcrumb a { color:#999; }
div#bcrumb span { color:#555; }
div#bcrumb a:hover { color:#eee; }